0 Replies Latest reply on Aug 3, 2012 5:11 PM by ROTIDE MLIF

    Premiere CS5 installation failure

    ROTIDE MLIF Level 1

      Error codes I am getting trying to install premiere

      Exit Code: 7


      -------------------------------------- Summary --------------------------------------


      - 1 fatal error(s), 2 error(s), 13 warning(s)


      WARNING: Warning: {2F6B67F4-A2BB-45D7-A80C-25FF646CC1C5} Adobe Player for Embedding will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {3F023875-4A52-4605-9DB6-A88D4A813E8D} Camera Profiles Installer will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {E995AC53-954A-48D2-A861-613B8D42A9BE} Adobe ExtendScript Toolkit CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {2EBE92C3-F9D8-48B5-A32B-04FA5D1709FA} Adobe XMP Panels CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {37AB3C65-E02C-4DCF-B0E0-4C2E253D8FA3} Photoshop Camera Raw will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {E4E188D2-27D5-4E4C-92CE-87F9D24AD2F6} Adobe Extension Manager CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {A013B68A-B1D9-470F-BB0F-816752F096A3} Adobe Media Encoder CS5 PCI WRAPPER X64 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {68CEA5C9-2964-4ECB-84A4-D77C511332BC} Adobe Media Encoder CS5 X64 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {0D067D13-C3D7-4EA6-B346-740CD91FD547} Adobe Bridge CS5 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {7A33510F-1580-42C2-877E-8C5502566292} Adobe Player for Embedding x64 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {61A3D10A-AA4D-4E4C-B9DB-6A08D318EA41} Photoshop Camera Raw (64 bit) will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {6E505C8F-2896-11DF-9B64-0013724DD917} DeviceCentral will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      WARNING: Warning: {1D809D80-28A4-11DF-A816-0024E8692489} DeviceCentral_DeviceCentral3LP-en_US will not be repaired, due to updated patch of STI and one of the top level payload is being installed.


      ERROR: Found payload conflicts and errors:


      ERROR:  - Adobe Encore CS5 depends on Adobe Mini Bridge CS5 to be installed.


      FATAL ERROR: Conflicts were found in the selected payloads. Halting installation.


      -------------------------------------------------------------------------------------